/*
$color_kaigi: #0066C5;
$color_office: #DA002F;
$color_kigyo: #B20085;
$color_sougyo: #F18D1E;
$color_event:  #E9546B;
$color_kenkyu: #00ADA9;
$color_sangyo: #7EA22D;
$color_jinzai: #4D4398;
*/
html, body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  /*
  	background: url("../img/bg.png") no-repeat fixed;
  	background-size: 100%;
  */
}

h1, h2, h3, h4, h5 {
  clear: both;
}

.clear {
  clear: both;
}

/* ヘッダー */
#header {
  padding-top: 10px;
  border-top: solid 5px #0069A0;
  background: url("../img/header_bg.png") repeat-x;
}
#header h1#header_title a {
  margin-top: 20px;
  background: url("../img/header_title.png") no-repeat;
  height: 52px;
  text-indent: -9999px;
  display: block;
}

/* トップ大イメージ */
#top_jumbotron {
  background-color: #E3EDF8;
  margin-bottom: 10px;
  border-top: solid 1px #CCCCCC;
  border-bottom: solid 1px #CCCCCC;
}
#top_jumbotron #slider {
  border: solid 1px #EFEFEF;
  width: 900px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}

/* トップ目的から探す */
#top_purpose {
  margin-bottom: 20px;
}
#top_purpose h2 {
  padding: 5px;
  padding-left: 10px;
  background-color: #0066C5;
  color: #FFFFFF;
  font-size: 14px;
  letter-spacing: 0.2rem;
  font-weight: bold;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  margin-bottom: 5px;
}
#top_purpose #top_purpose_banner {
  padding: 10px;
  background-color: #E3EDF8;
}
#top_purpose ul {
  display: table;
  table-layout: fixed;
  width: 100%;
  margin: 0;
  padding: 0;
}
#top_purpose ul li {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  margin: 0;
  padding: 5px;
}
#top_purpose ul li a {
  text-indent: -9999px;
  display: block;
  width: 295px;
  height: 80px;
  
 /* width: 218px;
  height: 80px; */  
}

/* 目的から探す　の画像配置の変更　20170213*/
#top_purpose ul#top_purpose_child01 li a{
  text-indent: -9999px;
  display: block;
  width: 445px;
  height: 80px; 
}

#top_purpose ul li#top_purpose_conferenceroom a {
  background-image: url("../img/purpose/banner_conferenceroom.png");
}
#top_purpose ul li#top_purpose_office a {
  background-image: url("../img/purpose/banner_office.png");
}
#top_purpose ul li#top_purpose_tenant a {
  background-image: url("../img/purpose/banner_tenant.png");
}
#top_purpose ul li#top_purpose_startup a {
  background-image: url("../img/purpose/banner_startup.png");
}
#top_purpose ul li#top_purpose_event a {
  background-image: url("../img/purpose/banner_event.png");
}
#top_purpose ul li#top_purpose_research a {
  background-image: url("../img/purpose/banner_research.png");
}
#top_purpose ul li#top_purpose_sangyo a {
  background-image: url("../img/purpose/banner_sangyo.png");
}
#top_purpose ul li#top_purpose_jinzai a {
  background-image: url("../img/purpose/banner_jinzai.png");
}

#main {
  margin-bottom: 50px;
}
#main #top_topics .top_topics_header {
  border-top: solid 3px #408CD4;
  border-bottom: solid 1px #C6C6C6;
  background-color: #EFEFEF;
  padding: 5px;
  margin-bottom: 20px;
}
#main #top_topics .top_topics_header h2 {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  font-weight: bold;
  margin: 0;
  padding: 0;
}
#main #top_topics .top_topics_header a.top_topics_list_button {
  background-color: #FFFFFF;
  display: block;
  padding: 2px 10px;
  font-size: 12px;
  float: right;
  border: solid 1px #CCCCCC;
  font-weight: bold;
  color: #333333;
}
#main #top_topics .top_topics_header a.top_topics_list_button .top_topics_list_button_arrow {
  font-size: 18px;
  color: #DA002F;
}
#main #top_topics .top_topics_header a.top_topics_list_button:hover {
  background-color: #408CD4;
  color: #FFFFFF;
  text-decoration: none;
}

/* フッター */
#footer {
  /* フッターコピーライト */
}
#footer #footer_copyright {
  background-color: #0069A0;
  color: #FFFFFF;
  text-align: center;
  padding: 10px;
}

/* 親タイトル */
#parent_title {
  background-color: #EFEFEF;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: bold;
  border-bottom: solid 1px #DDDDDD;
  border-top: solid 1px #DDDDDD;
}

/* パンクズ */
#breadcrumb {
  background-color: #0066C5;
  color: #FFFFFF;
}
#breadcrumb li.current {
  font-weight: bold;
}
#breadcrumb a {
  color: #FFFFFF;
}

ul.uk-breadcrumb {
  padding-top: 10px;
  padding-bottom: 5px;
  margin: 0;
}

.uk-breadcrumb > li:nth-child(n+2):before {
  content: "≫";
}

/* コンテンツ */
#main #content h2, #main #top_news h2 {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  font-weight: bold;
  border-top: solid 3px #0066C5;
  border-bottom: solid 1px #C6C6C6;
  background: linear-gradient(#FFFFFF, #EAEAEA);
  padding: 5px 10px;
  margin-bottom: 20px;
}
#main #content h2 .h2_sub, #main #top_news h2 .h2_sub {
  font-size: 12px;
  font-weight: normal;
}
#main #content h3, #main #top_news h3 {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  font-weight: bold;
  border: solid 1px #C6C6C6;
  background: linear-gradient(#FFFFFF, #EAEAEA);
  padding: 5px 10px;
  margin-bottom: 20px;
}
#main #content h3 .h2_sub, #main #top_news h3 .h2_sub {
  font-size: 12px;
  font-weight: normal;
}
#main #content h4, #main #top_news h4 {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  font-weight: bold;
  border-left: solid 5px #408CD4;
  border-bottom: dotted 1px #C6C6C6;
  padding: 5px 10px;
  margin-bottom: 20px;
}
#main #content h5, #main #top_news h5 {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  color: #408CD4;
  font-weight: bold;
  margin-bottom: 20px;
}
#main #content h5:before, #main #top_news h5:before {
  content: '■';
}
#main #content img, #main #top_news img {
  margin: 10px;
}
#main #content p {
  margin: 10px;
}
#main #top_sidebar h2 {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  font-weight: bold;
  background-color: #0066C5;
  color: #FFFFFF;
  padding: 5px 10px;
  margin-bottom: 5px;
  letter-spacing: 0.2rem;
}

.event_description {
  margin-left: 10px;
}

#top_news .top_event_list,
#content .event_list {
  margin-left: 10px;
  margin-bottom: 20px;
  padding-left: 0;
}
#top_news .top_event_list dt,
#content .event_list dt {
  margin-bottom: 5px;
}
#top_news .top_event_list dd,
#content .event_list dd {
  border-bottom: dotted 1px #CCCCCC;
  margin-bottom: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
}
#top_news .top_event_list .top_event_list_description,
#content .event_list .top_event_list_description {
  margin-left: 10px;
  font-size: 12px;
}
#top_news .top_event_list .top_event_list_description p,
#content .event_list .top_event_list_description p {
  margin: 0;
}

div .justifyleft,
div .alignleft, p .justifyleft,
p .alignleft {
  text-align: left;
}
div .justifyright,
div .alignright, p .justifyright,
p .alignright {
  text-align: right;
}

img.justifyright,
img.alignright {
  float: right;
}

img.justifyleft,
img.alignleft {
  float: left;
}

#top_related_banner {
  /*
    background-color:#EFEFEF;
    border:solid 1px #CCCCCC;
    text-align:center
    padding:10px;
  */
}

#top_related_banner a img {
  /* margin-bottom:10px; */
  margin-bottom: 5px;
}

@media print {
  .uk-offcanvas,
  .uk-visible-small {
    display:none;
  }
}